Docs
Resolve Triage
POST /communications/{id}/resolve-triage
POST
/communications/{id}/resolve-triageSettles a message waiting for triage by choosing one of its candidate events, which routes the message to that event. The caller must own the mailbox and have the event communications contribute permission on the chosen event. The candidate id comes from the candidates on Communications_GetMine.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| id | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| candidateId | uuid | Optional |